html {
    /*font-family: verdana;    */
    /*font-family: "Century Gothic", CenturyGothic, AppleGothic, Calibri, Verdana;**/
    /*font-family: Calibri, Verdana;*/
    font-family: Verdana;
    height: 100%;
}


@media (min-width: 1000px) {
    body {
        background-size: 100%;
        background-repeat: no-repeat;
    }

}

body {
    color: #00457D;
    margin: 0;
    /*background-color: white!important;*/
    /*background-color: #a4bed4!important;*/
    font-family: Arial;
    font-size: 1em;    
    /*background-image: url('../images/bg.png');*/
    background: linear-gradient(rgba(40, 40, 40, 0.8), rgba(40, 40, 40, 0.8)), url('../images/bg_foot.jpg');
    background-position: center center;
    /*background-size: cover;*/
    /*height: 100%;*/
    overflow-x: hidden;
    overflow: auto !important;
    background-repeat: no-repeat;
    padding: 0;
}


/*LAYOUT PRINCIPAL*/

#pageContainer {
    margin: 0 auto;
    width: 100%;    
}

/*LOGIN*/

#pageLogin {
    position: absolute; 
    top: 50%;
    left: 50%; 
    height: 150px;
    margin-top: -75px; 
    width: 400px;
    margin-left: -200px;
}

#pageLogin div.error {
    margin-top: 5px;
    margin-bottom: 10px;
    color:#F00;
    font-style: italic;
    font-weight: bold;
}

/*HEADER*/

#pageHeader {    
    width: 100%;
}

#pageHeader img.logo {
    width: 120px;
    margin: 10px;
}

/*BODY*/

#pageBody {
    width: 99.85%;  
    min-height: 700px;
    border: 1px solid #FFF;
    background-color: #EEE;
}


/*FOOTER*/

#pageFooter {
    width: 99.85%;   
    background: url('images/menu_bg.png') repeat;
    /*background-color: #00468A;*/
    text-align: center;    
    color: #FFF;
    font-size: 0.8em;
    padding-top: 5px;        
    padding-bottom: 5px;        

    border: 1px solid #FFF;
}

/*BORDURE POUR LES BLOCKS*/

div.blockBorder {
    border: 1px solid #000;
}

/*ESPACEUR POUR LES BLOCKS*/

div.blockSpacer {
    margin-top: 5px;
    margin-bottom: 5px;    
}

/* MENU */

#menu {    
    width: 99.85%;
    /*background-color: #00468A;    */
    background: url('images/menu_bg.png') repeat;
    border: 1px solid #FFF;
    height: 25px;
}

#menu ul {
    list-style: none;
    text-indent: 0;
    margin: 0px;
    /*margin-left: 10px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1px; 
    width: 100%;    
    vertical-align: middle;
}

#menu li.item {
    display: inline;        
    color: #FFF !important;
    padding: 2px;    
    border-left: 1px solid #CCC;
}

#menu li.item.selected {    
    color: #00468A !important;
    font-weight: bold;
    background-color: #FFF;
}

#menu li.item:hover {
    cursor: pointer;
    color: #00468A !important;
    font-weight: bold;
    background-color: #FFF;
}

#menu li.item.last {
    border-right: none;
}

#menu li.item.first {
    border-left: none;
}

#menu li.item a {
    text-decoration: none;
    color: #FFF;
    padding-left: 5px;
    padding-right: 5px;
}

#menu li.item.selected a {
    text-decoration: none;
    color: #00468A;
}

#menu li.item a:hover {
    text-decoration: none;
    color: #00468A;
}

#menu li.item img {
    vertical-align: middle;
    margin-top: -2px;
    border: none;
}

div.error {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #F00;
}


/*MENU OVIDENTIA*/

#ctx_menu {
    border: none;
    float: left;
    font-size: 95%;
    width: 100%;
    padding-left: 0px !important;
    margin-top: 0px;
}

#ctx_menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 0 0px;
}
#ctx_menu li {
    display: inline;
    margin: 0;
    padding: 0;
}


#ctx_menu a, #ctx_menu span { 
    color: #221E20;
    display: block;
    float: left;
    padding: 4px 6px;
    text-decoration: none;
    font-style: italic;
    background-color:#FFF !important;
    font-weight: bolder;
    margin-right: 10px;
}

#ctx_menu a:hover { 
    background-color:#CCCCCC !important;
    text-decoration: none !important;  
}
#ctx_menu a:hover span { 
    background-color:#CCCCCC !important;
    text-decoration: none !important; 
}
#ctx_menu li.enabled a, #ctx_menu li.enabled span { 
    color: #FFF;
    display: block;
    float: left;
    padding: 4px 6px;
    text-decoration: none;
    font-style: normal;
    font-weight: normal; 
    background-color:#221E20 !important;
}

#ctx_menu li.enabled:hover a, #ctx_menu li.enabled:hover span { 
    background-color: #FFF !important;    
    color: #221E20 !important;    
}

#ctx_menu a span {
    float: none;
}

/*LAYOUT*/

/*main layout*/
table.prono-layout {
    width: 100%;    
    margin: 0px;
    padding: 0px;        
    border: none;    
    border-collapse: collapse;
    height:100%;
}

/*main layout : sections (header; body, footer)*/
table.prono-layout td {
    padding: 0px;    
    margin: 0px;
}

/*main layout : header*/
table.prono-layout tr.prono-layout-header {
    height: 40px !important;
    max-height: 40px !important;
}

table.prono-layout tr.prono-layout-header td {
    border-bottom: 1px solid #666666;
    background-color: #221E20;
}

table.prono-layout td.prono-layout-header-logo {    
    text-align: left;   
    padding: 10px;
    width: 100px;
}

table.prono-layout td.prono-layout-header-logo img {
    height: 30px;
}


/*MENU OVIDENTIA*/

table.prono-layout td.prono-layout-ovmenu {
    padding: 0px;
}

table.prono-layout td.prono-layout-ovmenu ul {
    margin: 0px;   
    padding: 0px;
    margin-left: 5px;
    vertical-align: top;
    position: relative;
    margin-top: 4px;
}

table.prono-layout td.prono-layout-ovmenu ul li {    
    padding: 4px;
    vertical-align: top;
    list-style: none;
    display: inline;
    border: 1px solid #00467E;    
    border-top: none;
    font-size: 12px;    
    background-color: #FFF;
}

table.prono-layout td.prono-layout-ovmenu ul li.selected {
    border: 1px solid #FFF;    
    border-top:none;
    background-color: #00467E;
}

table.prono-layout td.prono-layout-ovmenu ul li:hover {
    font-weight: bold;
}

table.prono-layout td.prono-layout-ovmenu ul li.selected:hover {
    font-weight: normal;
}

table.prono-layout td.prono-layout-ovmenu ul li a {
    color: #00467E;
    text-decoration: none;    
}

table.prono-layout td.prono-layout-ovmenu ul li.selected span {
    color: #FFF;
    font-weight: bold;
}


/*main layout : manu*/
div.prono-layout-menu {    
    position: absolute;
    left: 130px;
    top: 96px;
    z-index: 100;
}

div.prono-layout-menu div.item {    
    display: inline-block;
    background-color: #FFF;
    height: 20px;
    padding: 5px;
    background-color: transparent;
    float:left;
    clear:none;
    margin-left: -5px;
    cursor: pointer;
}

div.prono-layout-menu div.item div.left {    
    background: url('images/tab_left.png') no-repeat;
    width: 10px;
    height: 22px;
    display: inline-block;
    background-color: transparent;    
    margin: 0px;
    float:left;
    clear:none;  
}

div.prono-layout-menu div.item div.center {
    background-color: #FFF;
    display: inline-block;    
    margin: 0px;
    float:left;
    clear:none;  
    vertical-align: top;
    margin: auto;    
    height: 22px;        
}

div.prono-layout-menu div.item div.center a {
    font-size: 10px;    
    text-decoration: none;
    height: 20px;;
    color: #00457D; 
    top: 2px;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    vertical-align: middle;
    top: 50%;
}

div.prono-layout-menu div.item div.center img {
    vertical-align: middle;
    top: 50%;
    border: none;

}

div.prono-layout-menu div.item div.right {
    background: url('images/tab_right.png') no-repeat center;    
    width: 10px;
    height: 22px;
    display: inline-block;
    background-color: transparent;
    margin: 0px;
    float:left;
    clear:none;  
}

div.menuItems {    
    background-color: #FFF;
    border: 1px solid #00457D;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    min-width: 150px;
    padding: 0px;
}

div.menuItems ul {    
    padding: 0px;    
    list-style: none;
    margin: 0px;
}

div.menuItems ul li {
    font-size: 10px;
    border-bottom: 1px solid #DDD;
    padding: 2px;
}

div.menuItems ul li:hover {
    background-color: #EEE;
}

div.menuItems ul li.last {
    border-bottom: none;
}

div.menuItems ul li a {
    text-decoration: none;
    color: #00457D;    
    vertical-align: middle;
}

div.menuItems ul li img {
    vertical-align: middle;
    border: none;
}

/*main layout : body*/
table.prono-layout td.prono-layout-body {
    background-color: #FFF;
    /*opacity: 0.4;*/
    background: rgba(128, 128, 128, 0.2);
    overflow: auto;
    padding: 2px;
    vertical-align:top;
    /*padding: 5px !important;*/
    
    
    
}

table.prono-layout td.prono-layout-infos {
    text-align: right;
    padding-right: 10px;
    
}

table.prono-layout td.prono-layout-infos span.username {
    color: #FFF;
    font-weight: bold;
    margin-right: 10px;
    vertical-align: middle;
}

table.prono-layout td.prono-layout-infos img {
    vertical-align: middle;
    cursor: pointer;
}


/*main layout : footer*/
table.prono-layout td.prono-layout-footer {    
    text-align: center;
    font-size: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 10px;
}



/*****************/
/* MIRE DE LOGIN */
/*****************/

div.prono-login {
    position: absolute;
    width: 400px;
    height: 320px;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: -160px;
    
    border: 1px solid #000;    
}

div.prono-login div.text {    
    color: #FFF;
    margin-bottom: 20px;
    font-style: italic;
    font-size: 14px;
    line-height: 20px;
    
}

div.prono-login div.error {    
    color: #DDD;
    margin-bottom: 20px;
    font-style: italic;
    font-size: 14px;
    line-height: 20px;
}

div.prono-login div.error img {
    vertical-align: middle;
}


div.prono-login div.logo {    
    /*background-color: #F9F9F9;    */
    background-color: #221E20;
    border-bottom: 1px solid #CCC;
    padding: 10px;    
    height: 20px;
}

div.prono-login div.logo img {    
    height: 16px;
}

div.prono-login div.logo span {    
    vertical-align: top;
    margin-left: 5px;
    margin-top: 7px;
    font-weight: bold;
    color: #FFF;
}

div.prono-login div.form {    
    /*background: url('../images/grid.png') repeat;*/
    background-color: rgba(34, 30, 32, 0.6);
    padding: 10px;    
    height: 259px;
    
}

div.prono-login div.form div.inline {    
    padding: 4px;
}

div.prono-login div.form label {    
    color: #FFF;
    width: 120px;
    display: inline-block;
    vertical-align: top;
}

div.prono-login div.form input {        
    width: 200px;    
}

div.prono-login div.button_pane {       
    margin-top: 15px;
    padding: 2px;
    color: #FFF;    
    display: block;
    text-align: right;
    bottom: 0px;
}

div.prono-login button {    
    border: 1px solid #FFF;
    background-color: #FFF;
    background-position: 100% 100%;
    padding: 5px;
    margin-left: 5px;
    cursor: pointer;
}

/***********************/
/* MIRE D'INSCRIPTION' */
/***********************/

div.prono-register {
    position: absolute;
    width: 800px;
    height: 392px;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -195px;
    border: 1px solid #000;    
}

div.prono-register div.logo {    
    /*background-color: #F9F9F9;    */
    background-color: #221E20;
    border-bottom: 1px solid #CCC;
    padding: 10px;    
    height: 20px;
}

div.prono-register div.logo img {    
    height: 16px;
}

div.prono-register div.logo span {    
    vertical-align: middle;
    margin-left: 5px;
    color: #FFF;
}

div.prono-register div.form {    
    /*background: url('../images/grid.png') repeat;*/
    background-color: rgba(34, 30, 32, 0.6);
    padding: 10px;    
    height: 332px;
    
}

div.prono-register div.form div.inline {    
    padding: 4px;
}

div.prono-register div.form label {    
    color: #FFF;
    width: 120px;
    display: inline-block;
    vertical-align: top;
}

div.prono-register div.form input {        
    width: 200px;    
}

div.prono-register div.button_pane {       
    margin-top: 15px;
    padding: 2px;
    color: #FFF;    
    display: block;
    text-align: right;
}

div.prono-register button {    
    border: 1px solid #FFF;
    background-color: #FFF;
    background-position: 100% 100%;
    padding: 5px;
    cursor: pointer;
}


/*MENU*/

td.prono-layout-menu {
    background-color: #221E20;
}

div.username {
    text-align: right;
    display: inline-block;
    float: right;
    margin-right: 10px;
}

div.username img {
    vertical-align: middle;
    margin-right: 2px;
}

div.username span {
    vertical-align: middle;    
    color: #000;
    font-size: 13px;
}

td.prono-layout-menu ul {
    list-style: none;    
    margin: 0px;    
    padding: 0px;
    border-bottom: 1px solid #CCC;    
}

td.prono-layout-menu ul li {
    color: #000;
    display: inline-block;
    border-top: 1px solid #CCC;
    /*border-right: 1px solid #CCC;*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

td.prono-layout-menu ul li:hover {    
    background-color: #AAA;
    cursor: pointer;
    color: #FFF;    
}

td.prono-layout-menu ul li.selected {    
    background-color: #AAA;    
    color: #FFF;    
}

td.prono-layout-menu ul li a {    
    text-decoration: none;
    color: #000;
}

/*VERSION*/

td.prono-layout-version {
    background-color: #221E20;
    text-align: right;
}

td.prono-layout-version span {
    color: #AAA;        
    font-size: 11px;
    font-style: italic;
    margin-right: 10px;
}


/*form container*/

div.formContainer {
    background-color: #eee;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
    width: 100%;
}